Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !
Sign in to follow this  
OlyneRetro

archivé Problème localhost FATAL ERROR

Recommended Posts

Salut à vous,

 

J'ai essayé d'installer un cms, et je rencontre ce problème ( j'ai essayé plusieurs cms et j'ai toujours ce problème, sauf pour TheoCMS v2 )

 

Je ne sais pas pourquoi ce problème s'affiche pourtant j'ai bien configurer le setting.inc.

 

Help me please. :)

 

Pouvez vous m'éclaircir sur ce sujet :

ERROR.PNG

Share this post


Link to post
Share on other sites
Premium

Theocms v1 / V2 est obsolète 

Cordialement 

Tu peux tjrs demander a @TheoDEV

Share this post


Link to post
Share on other sites
Premium

Theocms v1 / V2 est obsolète 

Cordialement 

Tu peux tjrs demander a @TheoDEV

Et aussi les Theo cms sontpas stables en local

Share this post


Link to post
Share on other sites
Premium

Ah dsl j ai du mal lire 

Ps : sa serais possible de m'envoyer un lien de dl pour le theocms v2 en Pv stp

Merci d'avance 

Share this post


Link to post
Share on other sites
Premium
Il y a 11 heures, Sircapa a dit :

Theocms v1 / V2 est obsolète 

Cordialement 

Tu peux tjrs demander a @TheoDEV

Et aussi les Theo cms sontpas stables en local

N'importe quoi :D

Les versions V3/V4/V5 sont stable en local.

Share this post


Link to post
Share on other sites
Premium
à l’instant, TheoDEV a dit :

N'importe quoi :D

Les versions V3/V4/V5 sont stable en local.

nn je parlais de la v1 / v2 

Share this post


Link to post
Share on other sites
Vétéran

Share this post


Link to post
Share on other sites
Vétéran
il y a 2 minutes, OlyneRetro a dit :

Non :/

Le soucis est que ta version php est trop haute pour les CMS 

Share this post


Link to post
Share on other sites
VIP

Salut, si tu rencontre exactement le même problème que celui que j'ai posté précédemment, utilise une version plus ancienne. Version 5.6 ou moins

Share this post


Link to post
Share on other sites
Admin
Admin

Salut,

 

Ton sujet qui se trouvait dans Please login or register to see this link. > Please login or register to see this link. a été déplacé dans  Please login or register to see this link. > Please login or register to see this link. > Please login or register to see this link.  

 

Ceci est un message automatique.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...